<SubtitlesTrack>
    <Key time="0.9" value="200여 년 전 강철 주조 공장으로 시작한 Peugeot는 \n현재 최대 규모의 자동차 제조사 중 하나로 성장했습니다."/>
    <Key time="8.7" value="Peugeot는 자전거부터 코르셋까지 온갖 물품을 생산했지만, \n핵심 사업은 다름 아닌 자동차였습니다."/>
    <Key time="17.1" value="Peugeot는 1890년에 세계 최초의 휘발유 자동차를 생산하면서 \n유럽의 거친 경쟁을 이겨내고 번성하기 시작했습니다."/>
    <Key time="26.1" value="Peugeot는 풍부한 제조 경험을 통해 최초의 \n자동차 전용 공장을 건설했습니다."/>
    <Key time="34.1" value="오늘날 Peugeot는 하루 1,000대의 차를 제조하며 세계 10위권의 자동차 판매량을 올리고 있습니다."/>
    <Key time="41.4" value="Peugeot는 24 Hours of Le Mans에서 세 차례 우승하는 등 레이싱 서킷 위에서도 성공을 거뒀습니다. \nPeugeot 405 T16은 1988년에 Pikes Peak Hill Climb의 기록을 경신했습니다."/>
	<Key time="54.4" value="하지만 Peugeot가 정말로 빛나는 장소는 8개의 타이틀을 \n차지한 World Rally Championships입니다."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
